body {
    font-family: 'Montserrat', sans-serif;
    background-color: #f5f7fa;
}

/* main styles */

.main{
    display: flex;
    flex-direction: row-reverse;
    width: 1200px;
    margin: 0 auto;
}

.main-content {
    background-color: #fff;
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
    padding: 105px 90px;
}

/* about styles */
.about{
    margin-bottom: 40px;
}

.about-position {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-bottom: 20px;
}

.about-name {
    font-style: normal;
    font-weight: 700;
    font-size: 45px;
    line-height: 55px;
    color: #000000;
    margin-bottom: 25px;
}

.about-description {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    width: 400px;
}

/* projects styles */
.projects {
    margin-bottom: 50px;
}

.title {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    margin-bottom: 10px;
}

.projects-list {
    padding: 0;
    margin-left: 15px;
}
 
.project-item {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

.project, .project-link{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

.project-link {
    margin-left: 10px;
}

.project-bracket {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}


/* work styles */

.work {
    margin-bottom: 45px;
}

.work-position {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin-bottom: 10px;
}

.organization {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FB6D3A;
}

.period {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #A8A8A8;
    margin-bottom: 10px;
}

.line {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #000000;
}

.work-list {
    padding: 0;
    margin-left: 15px;
}

.work-list-item {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

/* education styles */
.education {
    padding: 0;
    margin-bottom: 10px;
}

.education-place {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FB6D3A;
    padding: 0;
    margin-bottom: 10px;
}

.education-profile {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    padding: 0;
    margin-bottom: 10px;
}
/* sidebar styles */
.sidebar {
   background-color: #1e2939; 
   padding-top: 40px;
   width: 370px;
}

.foto {
    width: 370px;
    margin-bottom: 50px;
}

.contacts, .tech-skills, .soft-skills {
    margin-left: 40px;
}

.contacts {
    margin-bottom: 50px;
}

.tech-skills {
    margin-bottom: 45px;
}


.sidebar-title {
    color: #fff;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 10px;
}

.contact-type {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    margin-right: 10px;
}

.contact-link {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #565e6a;
}

.tech-skills-list, .soft-skills-list {
    color: #fff;
    padding: 0;
    margin-left: 19px;
}

.tech-skills-item, .soft-skills-item {
    color: #fb6d3a;
}

.tech-skills-text, .soft-skills-text {
    color: #fff;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}